.home-hero-skdev .container,
.home-services-skdev .container,
.home-advantages-skdev .container,
.home-founders-skdev .container {
    max-width: 1344px;
}
.home-hero-skdev {
    background: url("/media/hero-bg.png") center right no-repeat;
}
.home-founders-intro-skdev a:hover path{
    fill: #14139b;
}
.home-hero-content-wrap-skdev {
    max-width: 1040px;
    width: 100%;
    padding-top: 234px;
}
.home-hero-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    padding-bottom: 24px;
    margin: 0;
    display: block;
}
.home-hero-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 72px;
    font-weight: 600;
    line-height: 1.11;
    padding-bottom: 48px;
    margin: 0;
}
.home-hero-schedule-btn-skdev {
    position: relative;
    z-index: 0;
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-decoration: none;
    display: inline-block;
    padding: 18px 32px;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
    border-radius: 12px;
}
.home-hero-schedule-btn-skdev:hover {
    color: #fff;
}
.home-hero-schedule-btn-skdev::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    border-radius: 12px;
    opacity: 0;
    transition: all 0.3s linear;
}
.home-hero-schedule-btn-skdev:hover::before {
    opacity: 1;
}
.home-hero-msg-wrap-skdev {
    margin-top: 164px;
    padding-top: 32px;
    padding-bottom: 48px;
    max-width: 608px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #DEE2E6;
}
.home-hero-msg-divide-icon-skdev {
    display: inline-flex;
}
.home-hero-single-msg-skdev {
    display: flex;
    align-items: center;
    gap: 8px;
}
.home-hero-single-msg-icon-skdev {
    display: inline-flex;
}
.home-hero-single-msg-text-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
}
.home-services-skdev {
    padding-bottom: 305px;
    background: linear-gradient(179deg, #071429 29.67%, rgba(18, 26, 110, 0.94) 68.81%, rgba(16, 17, 159, 0.20) 94.58%, rgba(17, 16, 171, 0.00) 99.85%);
}
.home-lead-gen-service-wrap-skdev {
    padding-top: 152px;
}
.home-lead-gen-service-before-box-skdev {
    border-top: 1px solid #2E4161;
    padding-top: 14px;
}
.home-lead-gen-service-subtitle-skdev,
.home-business-strategy-service-subtitle-skdev,
.home-digital-market-service-subtitle-skdev {
    color: #2E4161;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    margin: 0;
    text-transform: uppercase;
    display: block;
}
.home-lead-gen-service-title-row-skdev {
    padding-top: 80px;
    padding-bottom: 80px;
    display: flex;
}
.home-lead-gen-service-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 110px;
    font-weight: 500;
    line-height: 1.1;
    margin: 0;
    text-transform: capitalize;
    max-width: 870px;
}
.home-all-service-list-wrap-skdev {
    padding-left: 25px;
    padding-top: 20px;
    list-style-type: none;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.home-all-service-list-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: capitalize;
}
.home-lead-gen-service-box-wrap-skdev {
    display: flex;
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.home-lead-gen-service-box-skdev {
    position: relative;
    z-index: 0;
    padding: 32px 24px;
    flex: 1 1 440px;
    min-height: 440px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.home-lead-gen-service-box-skdev:nth-child(2),
.home-lead-gen-service-box-skdev:nth-child(3) {
    border-left: 1px solid #2E4161;
}
.home-lead-gen-box-icon-skdev {
    display: flex;
}
.home-lead-gen-service-box-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    margin: 0;
    padding-bottom: 16px;
    text-transform: uppercase;
}
.home-lead-gen-service-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.28;
    margin: 0;
    padding-bottom: 8px;
}
.home-lead-gen-service-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.57;
    margin: 0;
}
.home-lead-gen-service-box-skdev::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
    opacity: 0;
    transition: all 0.3s linear;
}
.home-lead-gen-service-box-skdev:hover::before {
    opacity: 1;
}
.home-lead-gen-service-box-skdev:nth-child(1)::before {
    border-radius: 12px 0 0 12px;
}
.home-lead-gen-service-box-skdev:nth-child(3)::before {
    border-radius: 0 12px 12px 0;
}
.home-lead-gen-service-btn-wrap-skdev {
    padding-top: 48px;
    text-align: center;
}
.home-lead-gen-service-btn-skdev,
.home-business-strategy-btn-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-decoration: none;
    display: inline-block;
    background-color: #fff;
    padding: 18px 32px;
    border-radius: 12px;
    transition: all 0.3s linear;
}
.home-lead-gen-service-btn-skdev:hover,
.home-business-strategy-btn-skdev:hover {
    color: #212529;
    background-color: #D4E7FF;
}
.home-business-strategy-service-wrap-skdev {
    padding-top: 192px;
}
.home-business-strategy-service-flex-skdev {
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.home-business-strategy-service-subtitle-skdev,
.home-digital-market-service-subtitle-skdev {
    border-top: 1px solid #2E4161;
    padding-top: 14px;
    padding-bottom: 48px;
    width: 100%;
}
.home-business-strategy-title-wrap-skdev {
    max-width: 380px;
    width: 100%;
}
.home-business-strategy-cont-wrap-skdev {
    max-width: 872px;
    width: 100%;
}
.home-business-strategy-service-title-skdev,
.home-digital-market-service-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 0px;
    padding-bottom: 16px;
}
.home-business-strategy-service-desc-skdev,
.home-digital-market-service-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin-bottom: 0;
}
.home-business-strategy-cont-subtitle-skdev {
    color: #4355FF;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0;
    padding-bottom: 16px;
}
.home-business-strategy-cont-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 8px;
}
.home-business-strategy-cont-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
.home-business-strategy-cont-desc-divider-skdev {
    height: 8px;
}
.home-business-strategy-cont-divider-skdev {
    height: 1px;
    background-color: #2E4161;
    margin-top: 32px;
    margin-bottom: 32px;
}
.home-business-strategy-btn-wrap-skdev {
    padding-top: 48px;
}
.home-digital-market-service-wrap-skdev {
    padding-top: 192px;
}
.home-digital-market-service-subtitle-skdev {
    color: #525FB9;
    border-color: #525FB9;
}
.home-digital-market-service-box-wrap-skdev {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 24px 0px;
}
.home-digital-market-service-title-wrap-skdev {
    max-width: 424px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.home-digital-market-service-desc-skdev {
    color: #fff;
    max-width: 312px;
}
.home-digital-market-service-box-skdev {
    padding: 32px;
    background-color: #fff;
    border-radius: 12px;
    max-width: 424px;
    width: 100%;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: default;
}
.home-digital-market-service-box-title-wrap-skdev {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.home-digital-market-service-box-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3125;
    margin: 0;
}
.home-digital-market-service-box-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.home-digital-market-service-box-skdev:hover .home-digital-market-service-box-desc-skdev {
    opacity: 1;
}
.home-digital-market-service-box-endcont-wrap-skdev {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.home-digital-market-service-box-endcont-text-wrap-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.home-digital-market-service-box-endcont-icon-skdev {
    display: inline-flex;
}
.home-digital-market-service-lastbox-skdev {
    max-width: 424px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border: 1px solid #D5DEFF;
    border-radius: 12px;
}
.home-digital-market-service-lastbox-text-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.3125;
    margin: 0;
    max-width: 344px;
}
.home-digital-market-service-lastbox-icon-skdev {
    display: inline-flex;
    position: absolute;
    bottom: 32px;
    right: 32px;
}
.home-advantages-skdev {
    padding-top: 108px;
    padding-bottom: 108px;
    background-color: #071429;
}
.home-advantages-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    margin: 0;
    padding-bottom: 16px;
}
.home-advantages-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    margin: 0;
    padding-bottom: 48px;
}
.home-advantages-box-wrap-skdev {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 24px 0px;
}
.home-advantages-box-skdev {
    max-width: 312px;
    width: 100%;
    padding: 24px;
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.home-advantages-lastbox-skdev {
    max-width: 312px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px;
    border: 1px solid #2E4161;
    border-radius: 12px;
}
.home-advantages-box-skdev:hover,
.home-advantages-lastbox-skdev:hover {
    border: 1px solid #4355FF;
}
.home-advantages-box-icon-skdev {
    display: inline-flex;
}
.home-advantages-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3125;
    margin: 0;
    padding-top: 16px;
    padding-bottom: 8px;
}
.home-advantages-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
.home-founders-skdev {
    padding-top: 198px;
    padding-bottom: 148px;
}
.home-founders-content-wrap-skdev {
    max-width: 1208px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 48px;
}
.home-founders-left-content-skdev {
    max-width: 448px;
    width: 1000%;
}
.home-founders-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 16px;
}
.home-founders-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.home-founders-logo-wrap-skdev {
    padding-top: 48px;
    display: flex;
    gap: 8px;
    align-items: flex-end;
}
.home-founders-logo-skdev {
    max-width: 100%;
}
.home-founders-logo-text-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding-bottom: 10px;
}
.home-founders-right-content-skdev {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}
.home-founders-image-wrap-skdev {
    max-width: 312px;
    width: 100%;
    height: 385px;
    border-radius: 10px;
}
.home-founders-image-skdev {
    border-radius: 10px;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home-founders-intro-skdev {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}
.home-founders-name-skdev {
    color: #24292E;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 19.285px;
    font-weight: 500;
    line-height: 1.3;
    text-decoration: none;
    display: inline-block;
    padding-bottom: 4px;
    margin: 0;
}
.home-founders-name-skdev:hover {
    color: #24292E;
}
.home-founders-desig-skdev {
    color: #474D54;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12.857px;
    font-weight: 400;
    line-height: 1.625;
    margin: 0;
}
.home-founders-redirect-btn-skdev {
    display: flex;
}
.home-founders-redirect-btn-skdev:hover svg path {
    fill: #0B0A70;
}
/* animate section css start */
.home-animated-sec-skdev {
    position: relative;
    height: 900px;
    overflow: hidden;
}
.home-animated-top-skdev {
    background: url("/media/animated-top-sec-bg.jpg") no-repeat center / cover;
    position: relative;
    top: 0;
    height: 100%;
    transition: 1.5s;
}
.home-animated-bottom-skdev {
    max-width: 1320px;
    margin: 0 auto;
    height: 100%;
    transition: 1.5s;
}
.slide-up {
    top: -100%!important;
}
.home-float-cont-wrap-skdev {
    max-width: 1320px;
    width: 100%;
    padding-top: 48px;
    position: absolute;
    top: 0;
    z-index: 1;
}
.home-float-cont-divider-skdev {
    height: 1px;
    width: 100%;
    background-color: #6C757D
}
.home-float-cont-text-wrap-skdev {
    padding-top: 14px;
    max-width: 810px;
}
.home-float-cont-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 48px;
    display: block;
}
.home-float-cont-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 110px;
    font-weight: 500;
    line-height: 1.1;
    margin: 0;
    padding-bottom: 12px;
}
.home-float-cont-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.home-hover-animated-card-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}
.home-hover-animated-card-desc-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0;
    padding-top: 12px;
    display: none;
}
.home-hover-animated-card-skdev:first-of-type .home-hover-animated-card-desc-skdev {
    display: block;
}
.home-hover-animated-card-skdev {
    height: 424px;
    max-width: 212px;
    width: 100%;
    border-radius: 12px;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.home-hover-animated-card-image-skdev {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50%;
    border-radius: 12px;
    filter: grayscale(100%);
}
.home-hover-animated-card-overlay-skdev {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(11, 23, 43, 0.50);
    border-radius: 12px;
}
.home-hover-animated-card-cont-wrap-skdev {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.home-hover-animate-card-wrap-skdev {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 12px;
    padding-bottom: 32px;
    position: relative;
    top: 0;
    height: 100%;
    transition: 1.5s;
}
.home-hover-animated-card-skdev.active {
    max-width: 424px;
    width: 100%;
}
.home-hover-animated-card-skdev.active .home-hover-animated-card-image-skdev {
    filter: grayscale(0%);
}
/* animate section css end */
@media (max-width: 1440px) {
    .home-hero-content-wrap-skdev {
        padding-top: 194px;
        max-width: 700px;
    }
    .home-hero-msg-wrap-skdev {
        margin-top: 126px;
    }
}
@media (max-width: 1340px) {
    .home-digital-market-service-box-wrap-skdev {
        justify-content: center;
        gap: 24px;
    }
    .home-advantages-box-wrap-skdev {
        justify-content: center;
        gap: 24px;
    }
}
@media (max-width: 1024px) {
    .home-hero-skdev {
        background-position: 65%;
    }
    .home-hero-content-wrap-skdev {
        max-width: 80%;
        padding-top: 150px;
    }
    .home-hero-title-skdev {
        font-size: 48px;
    }
    .home-hero-msg-wrap-skdev {
        margin-top: 100px;
    }
    .home-lead-gen-service-wrap-skdev {
        padding-top: 100px;
    }
    .home-lead-gen-service-title-row-skdev {
        padding: 60px 0px;
        flex-direction: column;
    }
    .home-lead-gen-service-title-skdev {
        font-size: 72px;
    }
    .home-all-service-list-wrap-skdev {
        padding-left: 0;
        padding-top: 24px;
    }
    .home-lead-gen-service-box-wrap-skdev {
        flex-wrap: wrap;
    }
    .home-lead-gen-service-box-skdev {
        flex: unset;
        max-width: 100%;
        min-height: unset;
        gap: 24px;
    }
    .home-lead-gen-service-box-skdev:nth-child(2),
    .home-lead-gen-service-box-skdev:nth-child(3) {
        border-left: none;
        border-top: 1px solid #2E4161;
    }
    .home-lead-gen-service-box-skdev:nth-child(1)::before {
        border-radius: 12px 12px 0 0;
    }
    .home-lead-gen-service-box-skdev:nth-child(3)::before {
        border-radius: 0 0 12px 12px;
    }
    .home-business-strategy-service-wrap-skdev {
        padding-top: 100px;
    }
    .home-business-strategy-service-subtitle-skdev {
        padding-bottom: 32px;
    }
    .home-business-strategy-service-flex-skdev {
        flex-wrap: wrap;
    }
    .home-business-strategy-title-wrap-skdev {
        max-width: 100%;
    }
    .home-business-strategy-cont-wrap-skdev {
        max-width: 100%;
    }
    .home-business-strategy-service-title-skdev {
        font-size: 32px;
    }
    .home-digital-market-service-wrap-skdev {
        padding-top: 100px; 
    }
    .home-digital-market-service-subtitle-skdev {
        padding-bottom: 32px;
    }
    .home-digital-market-service-title-wrap-skdev {
        max-width: 100%;
    }
    .home-digital-market-service-title-skdev {
        font-size: 32px;
    }
    .home-digital-market-service-desc-skdev {
        max-width: 100%;
    }
    .home-digital-market-service-box-skdev {
        min-height: unset;
        gap: 16px;
        padding: 24px;
    }
    .home-digital-market-service-box-title-skdev {
        font-size: 24px;
    }
    .home-digital-market-service-box-desc-skdev {
        opacity: 1;
    }
    .home-digital-market-service-lastbox-skdev {
        min-height: 160px;
        padding: 24px;
        align-items: flex-start;
    }
    .home-digital-market-service-lastbox-text-skdev {
        font-size: 24px;
        max-width: unset;
    }
    .home-digital-market-service-lastbox-icon-skdev {
        bottom: 16px;
        right: 16px;
    }
    .home-services-skdev {
        padding-bottom: 100px;
        background: linear-gradient(179deg, #071429 29.67%, rgba(18, 26, 110, 0.94) 68.81%,
                                    rgba(16, 17, 159, 0.20) 94.58%, rgba(17, 16, 171, 0.00) 99.85%);
    }
    .home-advantages-skdev {
        padding: 100px 0px;
    }
    .home-advantages-title-skdev {
        font-size: 32px;
    }
    .home-founders-skdev {
        padding: 100px 0px;
    }
    .home-founders-content-wrap-skdev {
        max-width: 100%;
        flex-wrap: wrap;
        gap: 32px;
    }
    .home-founders-left-content-skdev {
        max-width: 100%;
    }
    .home-founders-title-skdev {
        font-size: 32px;
        text-align: center;
    }
    .home-founders-desc-skdev {
        text-align: center;
    }
    .home-founders-logo-wrap-skdev {
        padding-top: 32px;
        justify-content: center;
    }
    .home-founders-right-content-skdev {
        max-width: 100%;
        width: 100%;
        justify-content: center;
    }
    /* animate section css start */
    .home-animated-sec-skdev {
        height: 760px;
    }
    .home-float-cont-wrap-skdev {
        padding-top: 24px;
        padding-left: 12px;
        padding-right: 12px;
        max-width: 100%;
    }
    .home-float-cont-subtitle-skdev {
        padding-bottom: 12px;
    }
    .home-float-cont-title-skdev {
        font-size: 48px;
    }
    .home-float-cont-desc-skdev {
        font-size: 18px;
    }
    .home-hover-animate-card-wrap-skdev {
        flex-direction: column;
        justify-content: flex-end;
        align-items: unset;
        padding-left: 12px;
        padding-right: 12px;
    }
    .home-hover-animated-card-skdev {
        max-width: 100%;
        max-height: 80px;
        height: 100%;
    }
    .home-hover-animated-card-skdev.active {
        max-width: 100%;
        max-height: 160px;
    }
    .home-hover-animated-card-cont-wrap-skdev {
        padding: 24px;
    }
    /* animate section css end */
}
@media (max-width: 767px) {
    .home-hero-skdev {
        background-position: 50%;
    }
    .home-hero-content-wrap-skdev {
        max-width: 100%;
    }
    .home-hero-title-skdev {
        font-size: 32px;
        padding-bottom: 24px;
    }
    .home-hero-msg-wrap-skdev {
        margin-top: 60px;
        padding: 24px 0px;
        max-width: 100%;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }
    .home-hero-msg-divide-icon-skdev {
        transform: rotate(90deg);
    }
    .home-lead-gen-service-wrap-skdev {
        padding-top: 80px;
    }
    .home-lead-gen-service-title-row-skdev {
        padding: 24px 0;
    }
    .home-lead-gen-service-title-skdev {
        font-size: 48px;
    }
    .home-lead-gen-service-box-skdev {
        padding: 20px;
    }
    .home-lead-gen-service-box-title-skdev {
        font-size: 20px;
    }
    .home-business-strategy-service-wrap-skdev {
        padding-top: 80px;
    }
    .home-business-strategy-service-subtitle-skdev {
        padding-bottom: 24px;
    }
    .home-business-strategy-service-title-skdev {
        font-size: 24px;
    }
    .home-business-strategy-cont-title-skdev {
        font-size: 20px;
    }
    .home-business-strategy-cont-divider-skdev {
        margin: 24px 0;
    }
    .home-digital-market-service-wrap-skdev {
        padding-top: 80px;
    }
    .home-digital-market-service-title-skdev {
        font-size: 24px;
    }
    .home-digital-market-service-box-skdev {
        max-width: 100%;
        padding: 20px;
    }
    .home-digital-market-service-lastbox-skdev {
        padding: 20px;
    }
    .home-digital-market-service-lastbox-text-skdev {
        font-size: 20px;
    }
    .home-digital-market-service-box-title-skdev {
        font-size: 20px;
    }
    .home-services-skdev {
        padding-bottom: 80px;
    }
    .home-advantages-skdev {
        padding: 80px 0;
    }
    .home-advantages-title-skdev {
        font-size: 24px;
    }
    .home-advantages-desc-skdev {
        padding-bottom: 24px;
    }
    .home-advantages-box-skdev {
        max-width: 100%;
        padding: 20px;
    }
    .home-advantages-box-title-skdev {
        font-size: 20px;
    }
    .home-advantages-lastbox-skdev {
        max-width: 100%;
        padding: 20px;
    }
    .home-founders-skdev {
        padding: 80px 0;
    }
    .home-founders-title-skdev {
        font-size: 24px;
    }
    .home-founders-logo-wrap-skdev {
        flex-direction: column;
        align-items: center;
    }
    .home-founders-logo-text-skdev {
        padding-bottom: 0;
    }
    .home-founders-intro-wrap-skdev {
        width: 100%;
    }
    .home-founders-image-wrap-skdev {
        max-width: 100%;
    }
    /* animate section css start */
    .home-animated-top-skdev {
        background-position: 60%;
    }
    .home-float-cont-title-skdev {
        font-size: 28px;
    }
    .home-float-cont-desc-skdev {
        font-size: 16px;
    }
    .home-hover-animated-card-cont-wrap-skdev {
        padding: 20px;
    }
    .home-hover-animated-card-title-skdev {
        font-size: 20px;
    }
    .home-hover-animated-card-skdev {
        max-height: 66px;
    }
    .home-animated-sec-skdev {
        height: 680px;
    }
    /* animate section css end */
}